IARRAY_REGISTER_DATA_CHANGE(3)

EXPERIMENTAL_FUNC
iarray_register_data_change - Notify data for Intelligent Array has changed.

SYNOPSIS
#include <karma_iarray.h>

void iarray_register_data_change

(iarray array, void *call_data)

DESCRIPTION
Notify data for Intelligent Array has changed.

array
    The array.

call_data
    The call data.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/